/*
Theme Name: Regular News Child
Theme URI: https://themepalace.com/downloads/regular-news
Template: regular-news
Author: Theme Palace
Author URI: https://themepalace.com
Description: Regular News is a WordPress theme that perfectly suits your need in creating news sites easily. It is suitable for creating the blog, magazine, news and personal sites. Regular News theme supports all of the post formats available in WordPress to display the post. This theme is easy to use, speed optimized and highly customizable. The responsive layout of the theme gives your website an elegant look on all devices and screen resolutions.
Tags: translation-ready,custom-background,theme-options,custom-menu,threaded-comments,featured-images,footer-widgets,editor-style,right-sidebar,full-width-template,two-columns,grid-layout,custom-colors,custom-header,custom-logo,featured-image-header,portfolio,news,entertainment
Version: 1.0.9.1606596309
Updated: 2020-11-28 20:45:09

*/
#page-site-header {
	padding: 100px 0;
}
.d-inline-block{
	display: inline-block;
	clear: initial;
}

.site-branding-wrapper {
    padding: 0;
}
.site-title a {
    color: #cdcdcd!important;
    filter: drop-shadow(1px 2px 1px #ff4443);
}
.site-description {
    color: #cdcdcd!important;
	font-style: italic!important;
}